<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <sim>

    <model>
      <livery>
        <name    type="string">Autre</name>
        <texture type="string">Liveries/2048x2048/autre.png</texture>
        <emission>
          <red   type="float"> 0.03 </red>
          <green type="float"> 0.03 </green>
          <blue  type="float"> 0.03 </blue>
        </emission>
      </livery>
    </model>

  </sim>

</PropertyList>
